@charset "utf-8";


#access_contents{
	padding: 80px 0 80px 0;
}
@media screen and (max-width: 900px) {
#access_contents{
	padding: 40px 0 40px 0;
}
}

#access_message {
    margin: 0px auto 0px auto;
}
    #access_message p {
        font-size: 16px;
        line-height: 1.8em;
    }

#map_canvas {
	margin-top: 18px;
	width: 100%;
	height: 400px;
	border: 1px solid #D5CBCB;
}

#access_info {
	width: 100%;
}

	#access_info ul {
		margin-left: 10px;
		margin-top: 5px;
	}
	
		#access_info ul li {
			text-align: left;
		}
			#access_info ul li.clinic {
				font-size:20px;
				letter-spacing: 0.1em;
				margin-bottom: 0.2em
			}
			#access_info ul li.tel {
				font-size: 16px;
				letter-spacing: 0.2em;
			}
				#access_info ul li.tel a {
					text-decoration: none;
					color: #232828;
				}
			#access_info ul li.parking {
				font-size: 14px;
				margin-top: 7px;
			}
			#access_info ul li.address {
				font-size: 14px;
				margin-top: 7px;
			}
@media screen and (min-width: 600px) {
			#access_info ul li.address br {
				display: none;
			}
}
			#access_info ul li.point {
				background-color: #FFD5CF;
				padding: 8px 12px;
				border-radius: 8px;
				margin-top: 10px;
				font-size: 15px;
			}
		
	#access_btn {
		clear: both;
		text-align: left;
		margin-left: 30px;
		margin-top: 15px;
	}		
		#access_btn a.popup {
			margin-top: 20px;
			cursor: pointer;
		}		
			#access_btn a.popup img {
				margin-right: 30px;
			}



table.aboutus {
    border-spacing: 0 15px;
    margin-bottom:15px;
    margin-top: 60px;
}
    table.aboutus td:first-child {
        text-align: right;
        border-bottom: rgba(188,228,214,1.00) 1px solid;
        padding: 5px 10px 5px 10px;
        white-space: nowrap;
        background-color: rgba(218,255,242,1.00);
    }
    table.aboutus td:last-child {
        text-align: left;
        border-bottom: rgba(188,228,214,1.00) 1px solid;
        padding: 5px 10px 5px 10px;
    }
    table.aboutus td {
        vertical-align: top;
    }

#clinic_pictures {
            text-align: left;
}
    .clinic_picture_set {
            text-align: left;
        
    }
        .clinic_picture_set h4{
            border-left: 5px solid #E8E9B2;
            padding-left: 5px;
            text-align: left;
            font-weight: normal;
        }
        .clinic_picture_set img{
            width:100%;
            max-width: 600px;
        }


	#access_contents dl{
		margin-left: 20px;
		padding-left: 7px;
		margin-top: 20px;
		text-align: left;
	}	
		#access_contents dl dt{
			border-left: 5px solid #E8E9B2;
			padding-left: 5px;
		}
		#access_contents dl dd{
			margin-top: 0.5em;
			margin-bottom: 1.5em;
			padding-left: 10px;
		}
@media screen and (max-width: 900px) {
	
	#access_contents dl{
		margin-left: 0px;
		padding-left: 0px;
	}
		#access_contents dl dd{
		}
}